<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="da"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Europa</title></head><body id=""><div class="header">Vigtige oplysninger</div><h1>Europa</h1><div>
<p>Følgende garantiperiode gælder, afhængigt af hvor du har købt enheden:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d3299e20"> <p>Land/område</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d3299e26"> <p>Garanti</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Albanien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Andorra</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Åland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Østrig</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Hviderusland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Belgien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Bosnien-Hercegovina</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Bulgarien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Kroatien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Cypern</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Tjekkiet</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Danmark</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Estland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Finland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Frankrig</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Tyskland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Gibraltar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Grækenland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Ungarn</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Island</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Irland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Italien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Letland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Liechtenstein</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Litauen</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Luxembourg</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Malta</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Monaco</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Montenegro</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Holland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Norge</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Polen</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Portugal</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Republikken Moldova</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Rumænien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Den Russiske Føderation</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>San Marino</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Serbien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Slovakiet</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Slovenien </p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Spanien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Sverige </p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Schweiz</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Den tidligere jugoslaviske republik Makedonien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Tyrkiet</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Ukraine</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Storbritannien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Vatikanstaten</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 måneder</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>